Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 12:13:01 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund ekta                    Bot:  Hi again! Bot:  Please enter your name Customer:  ekta Bot:  Hi Ekta ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additio
 nal 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:02 PM, 20th Jan                     ekta                    Hi.. my order number is 9627938900           04:03 PM, 20th Jan                     ekta                    Hi.. my order number is 9627938900and i have returned a part of this order .. its been a week i haven't recieved any communication regarding return and refund..           04:04 PM, 20th Jan                   Yahya                   Hi Ekta  , Thank you for contacting us.my name is Yahya, How may I help you?           04:07 PM, 20th Jan 
                     ekta                    Hi           04:07 PM, 20th Jan                     ekta                    Hi.. my order number is 9627938900and i have returned a part of this order .. its been a week i haven't recieved any communication regarding return and refund..           04:07 PM, 20th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           04:08 PM, 20th Jan                     ekta                    Yes sure           04:08 PM, 20th Jan                   Yahya                   Please accept our apologise for inconvenience caused.           04:09 PM, 20th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           04:09 PM, 20th Jan                     ekta                    Ok np           04:09 PM, 20th Jan                   Yahya                   have a great day]           04:12 PM, 
 20th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2004274